hostname: mail.universe.local
postfix: true
postgrey: true
dovecot: true
pigeonhole: true
fetchmail: true
mpop: true
npm_cert: "npm-29"

mynetworks: '192.168.1.0/24, 127.0.0.0/8, 192.168.122.0/24, 10.20.20.0/28, 172.16.0.0/12, 192.168.3.0/24'
nginx_proxy_manager_cert_id: npm-1